#
# spec file for package rubygem-ohai
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#
# This file was generated with a gem2rpm.yml and not just plain gem2rpm.
# All sections marked as MANUAL, license headers, summaries and descriptions
# can be maintained in that file. Please consult this file before editing any
# of those fields
#

Name:           rubygem-ohai
Version:        8.23.0
Release:        1.1
%define mod_name ohai
%define mod_full_name %{mod_name}-%{version}
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  %{ruby >= 2.1.0}
BuildRequires:  %{rubygem gem2rpm}
BuildRequires:  ruby-macros >= 5
BuildRequires:  update-alternatives
Url:            https://docs.chef.io/ohai.html
Source:         http://rubygems.org/gems/%{mod_full_name}.gem
Source1:        gem2rpm.yml
Summary:        Ohai profiles your system and emits JSON
License:        Apache-2.0
Group:          Development/Languages/Ruby
PreReq:         update-alternatives

%description
Ohai profiles your system and emits JSON.

%prep

%build

%install
%gem_install \
  --symlink-binaries \
  --doc-files="LICENSE README.md" \
  -f

%gem_packages

%changelog
* Wed Jan 25 2017 coolo@suse.com
- updated to version 8.23.0
  no changelog found
* Fri Dec  9 2016 coolo@suse.com
- updated to version 8.22.1
  no changelog found
* Thu Dec  1 2016 coolo@suse.com
- updated to version 8.22.0
  no changelog found
* Wed Oct 19 2016 coolo@suse.com
- updated to version 8.21.0
  no changelog found
* Sat Sep 10 2016 coolo@suse.com
- updated to version 8.20.0
  no changelog found
* Tue Aug 16 2016 coolo@suse.com
- updated to version 8.19.2
  no changelog found
* Sat Aug 13 2016 coolo@suse.com
- updated to version 8.19.1
  no changelog found
* Fri Aug 12 2016 coolo@suse.com
- updated to version 8.19.0
  no changelog found
* Fri Aug  5 2016 coolo@suse.com
- updated to version 8.18.0
  no changelog found
* Fri Jul  1 2016 coolo@suse.com
- updated to version 8.17.1
  no changelog found
* Tue Jun 21 2016 coolo@suse.com
- updated to version 8.17.0
  no changelog found
* Sat May 21 2016 coolo@suse.com
- updated to version 8.16.0
  no changelog found
* Thu Apr 21 2016 coolo@suse.com
- updated to version 8.15.1
  no changelog found
* Wed Apr 20 2016 coolo@suse.com
- updated to version 8.15.0
  no changelog found
* Tue Apr 12 2016 coolo@suse.com
- updated to version 8.14.0
  no changelog found
* Wed Apr  6 2016 coolo@suse.com
- updated to version 8.13.0
  no changelog found
* Wed Mar 16 2016 coolo@suse.com
- updated to version 8.12.1
  no changelog found
* Thu Mar 10 2016 coolo@suse.com
- updated to version 8.12.0
  no changelog found
* Tue Feb  9 2016 coolo@suse.com
- updated to version 8.10.0
  no changelog found
* Fri Jan 29 2016 coolo@suse.com
- updated to version 8.9.0
  no changelog found
* Thu Dec 10 2015 coolo@suse.com
- updated to version 8.8.1
  no changelog found
* Fri Dec  4 2015 coolo@suse.com
- updated to version 8.8.0
  no changelog found
* Fri Oct  9 2015 coolo@suse.com
- updated to version 8.7.0
  no changelog found
* Thu Sep  3 2015 coolo@suse.com
- updated to version 8.6.0
  no changelog found
* Tue Aug 11 2015 coolo@suse.com
- updated to version 8.5.1
  no changelog found
* Wed Jun 24 2015 coolo@suse.com
- updated to version 8.5.0
  no changelog found
* Thu May 28 2015 coolo@suse.com
- updated to version 8.4.0
  no changelog found
* Thu Apr 30 2015 coolo@suse.com
- updated to version 8.3.0
  no changelog found
* Fri Mar 27 2015 coolo@suse.com
- updated to version 8.2.0
* Wed Feb 18 2015 coolo@suse.com
- updated to version 8.1.1
* Tue Feb 10 2015 coolo@suse.com
- updated to version 8.0.1
* Mon Nov 24 2014 mrueckert@suse.de
- update to version 7.4.0
* Tue Sep 30 2014 mrueckert@suse.de
- update to new packaging scheme and add gem2rpm.yml
* Mon Jul 28 2014 coolo@suse.com
- updated to version 7.2.0
* Wed May 14 2014 e.istomin@edss.ee
- updated to version 7.0.4
* Sun Apr 13 2014 e.istomin@edss.ee
- updated to version 7.0.2
* Fri Nov  1 2013 coolo@suse.com
- updated to version 6.20.0
* Tue Jul 30 2013 coolo@suse.com
- updated to version 6.18.0
* Mon May 27 2013 cfarrell@suse.com
- license update: Apache-2.0
  See data/LICENSE
* Sat May 25 2013 coolo@suse.com
- updated to version 6.16.0, see
  http://www.opscode.com/blog/2013/01/17/ohai-6-16-0-released/
* Fri Apr  5 2013 speilicke@suse.com
- Package LICENSE
* Wed Mar 13 2013 speilicke@suse.com
- Conflict with 'lsb' and require 'lsb-release' on SLE_11_SP2:
  /etc/lsb-release contains useless crap on SP2 which makes
  "ohai lsb" report nothing. However, if /usr/bin/lsb_release is available,
  it reports more useful stuff (altough the service pack patch level is
  missing at the moment). Check lib/ohai/plugins/linux/lsb.rb if in doubt.
* Wed Aug  1 2012 coolo@suse.com
- updated to version 6.14.0
* Wed Nov 24 2010 seife+obs@b1-systems.com
- spec recreated by gem2rpm-opensuse
* Mon Nov 22 2010 seife+obs@b1-systems.com
- initial package (spec partly imported from fedora)
